



exiv2 -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\exiv2.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\exiv2.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
